
body {margin:0px; padding:0px; background:url(../images/bg.png) repeat-x ;} /*url(../images/bg.jpg) no-repeat top;} */
#wrapper {width:100%; height:auto; margin:auto;}

/*----------------- Header --------------------------------- */
#header {width:100%; height:70px; background: url(../images/header-bg.png) repeat-x;}

#themes {width:120px; height:20px; padding-top:0px; padding-right:20px; }
#translate {width:120px; height:20px; padding-top:0px; padding-right:20px;  }
#face {width:120px; height:20px; padding-top:0px; padding-right:20px; }

/*----------------- Header end --------------------------------- */

/*----------------- banner --------------------------------- */
#banner {width:100%;  }
.headingrow {width:380px; height:auto;}

#b_l_2 {width:750px; height:380px; float:left; }

/*----------------- banner end --------------------------------- */

#main_bottom_box { width:100%; height:220px; bottom:0; background:#000 url(../images/bcg.png) repeat-x ;}

/*----------------- container --------------------------------- */
#container {width:100%; height:auto; }
.container_row {width:1000px; height:auto; margin:auto;}
/*----------------- container end --------------------------------- */


/*----------------- footer --------------------------------- */
#footer {width:100%; height:80px; margin:auto;}
#f_menu {width:100%; height:25px; margin:auto; padding-top:10px; text-align:center;}
#copy_r {width:100%; height:20px; margin:auto; padding-top:0px; text-align:center;}

/*----------------- footer end --------------------------------- */

/*----------------- pages starts (Home) --------------------------------- */
#weltext {width:960px; height:auto;  padding-left:20px; padding-right:20px;}

.border_bottom {width:100%; height:2px; background: url(../images/border.gif) repeat-x;}


/*----------------- pages starts (news) --------------------------------- */

#scrolldiv {width:100%;  height:360px; overflow-y:auto; overflow-x:hidden; 
             padding-right:10px; margin-top:10px; text-align:justify; vertical-align:middle;
                                      
               }

/*----------------- pages starts (Notes) --------------------------------- */
#scrolldiv2 {width:100%; height:360px; overflow-y:auto; overflow-x:hidden; 
             padding:0px 10px 0px 15px; margin-top:10px;              
              
               }
             
.icon {width:60px; height:auto; float:left;}
